/*@media print {
   body {display: none;}
   .print_info {display: block;} 
}*/

@media (min-width: 768px) and (max-width: 1120px) {
   .subnavbar .mainnav > li > a > span { display: none !important; }
   .subnavbar .mainnav > li > a > i { 
      font-size: 20px !important;
      display: block !important;
      margin-top: 0 !important;
      padding-top: 6px !important;
      width:60px !important;
   }
   .subnavbar .mainnav > li { height: 55px !important; min-width: 60px; }
   .subnavbar .mainnav { height: 55px !important; }
   .subnavbar .subnavbar-inner { height: 55px !important; }
}

.print_info {display: none;}

.page-header {
	margin: 0 0 20px;
}
div.answer, div.answer-item {
	margin-left: 0;
	margin-right: 0;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #000;
}
div.answer-item {
	border-bottom: 1px dotted #BBB;
}

div.spinner-overlay {
	position: absolute;
	background-color:#FFF;
	opacity: 0.8;
	display:none;
	text-align:center;
	padding: 10px 0 10px 0;
}
.msgGrowl-container {
	z-index: 999999;
}

.stats .stat {
   width: 33.3%;
}

.news-items li {
   width: 100%;
}

.plan-container {
    position: relative;
    float: left;    
}

.plan {
    margin-right: 6px;
    margin: 0 10px;
    
    border-radius: 4px;
}

.plan-header {
    text-align: center;
    color: #FFF;
    
    background-color: #686868;
    
    -webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
    
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

.plan-title {
    padding: 10px 0;
    
	font-size: 16px;
    color: #FFF;

	border-bottom: 1px solid #FFF;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    
    border-radius: 4px 4px 0 0;
}

.plan-price {
	padding: 20px 0 10px;
	
    font-size: 66px;
    line-height: 0.8em;
    
	background-color: #797979;
	
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.plan-price span.term {
    display: block;
    margin-bottom: 0;
    
    font-size: 16px;
    line-height: 0;
    padding: 2em 0 1em;
}

.plan-price span.note {
	position: relative;
	top: -40px;
	
	display: inline;
	
    font-size: 17px;
    line-height: 0.8em;
}

.plan-features {
	border: 1px solid #DDD;	
	border-bottom: none;
}

.plan-features {
	padding-bottom: 1em;
}

.plan-features ul {
	padding: 0;
	margin: 0;
	
	list-style: none;
}

.plan-features li {	
	padding: 1em 0;
	margin: 0 2em;
	
	text-align: center;
	
	border-bottom: 1px dotted #CCC;
}

.plan-features li:last-child {
	border-bottom: none;
}

.plan-actions {
	padding: 1.15em 0;
	
	background: #F2F2F2;
	
	background-color: whiteSmoke;
	background-image: -moz-linear-gradient(top, #F8F8F8, #E6E6E6);
	background-image: -ms-linear-gradient(top, #F8F8F8, #E6E6E6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F8F8F8), to(#E6E6E6));
	background-image: -webkit-linear-gradient(top, #F8F8F8, #E6E6E6);
	background-image: -o-linear-gradient(top, #F8F8F8, #E6E6E6);
	background-image: linear-gradient(top, #F8F8F8, #E6E6E6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
	border-color: #E6E6E6 #E6E6E6 #BFBFBF;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	
	border: 1px solid #DDD;
	
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

.plan-actions .btn {
	padding: 1em 0;
	margin: 0 2em;
	
	display: block;
	
	font-size: 16px;
	font-weight: 600;
}

.pricing-plans.plans-1 .plan-container {
    width: 100%;
}
.pricing-plans.plans-2 .plan-container {
    width: 50%;
}

.pricing-plans.plans-3 .plan-container {
    width: 33.33%;
}

.pricing-plans.plans-4 .plan-container {
    width: 25%;
}

.plan.black .plan-header {
	background-color: #222;
}

.plan.black .plan-price {
	background-color: #333;
}

.plan.yellow .plan-header {
	background-color: #C69E00;
}

.plan.yellow .plan-price {
	background-color: #E8B900;
}

.plan.orange .plan-header {
	background-color: #D98200;
}

.plan.orange .plan-price {
	background-color: #F90;
}

.plan.blue .plan-header {
	background-color: #0052A4;
}

.plan.blue .plan-price {
	background-color: #06C;
}

.plan.green .plan-header {
	background-color: #677E30;
}

.plan.green .plan-price {
	background-color: #81994D;
}


@media (min-width: 767px) and (max-width: 979px) {
	
	.pricing-plans .plan-container {
	    width: 50% !important;
	    margin-bottom: 2em;
	}	
	
}



@media (max-width: 767px) {
	
	.pricing-plans .plan-container {
	    width: 100% !important;
	    margin-bottom: 2em;
	}

}

.pricing-header {
  margin-top: 2em;
  margin-bottom: 3em;
  text-align: center;
}

.pricing-header h1 {
  margin-bottom: .65em;
  font-size: 40px;
  font-weight: 600;
}

.pricing-header h2 {
  color: #777;
  font-size: 24px;
  font-weight: 400;
}

.cirque-container {
	position: relative;
	
	display: inline-block;
}

.cirque-track, .cirque-fill {
	position: absolute;
	top: 0;
	left: 0;
	
	z-index: 10;
}

.cirque-fill {
	z-index: 20;
}

.cirque-label {
	position: relative;
	z-index: 30;
	
	color: #444;
	
	font-weight: bold;
	text-align: center;	
}

.cirque-label.percent {	
	font-size: 20px;
}

.cirque-label.ratio {
	font-size: 13px;
}